body  {
	background-color: #FFF;
	background-image: url("images/main/bg_fade.jpg");
	background-repeat: repeat-x;
	padding: 0px 20px 20px 20px;
	margin: 0;
}

/* end base */

input:focus { outline: none; }
:focus { outline: none; }

a:link { color: #960C3C; text-decoration: none; }
a:visited { color: #960C3C; text-decoration: none; }
a:hover { color: #960C3C; text-decoration: underline; }
a:active { color: #960C3C; text-decoration: none; }

h1 { margin-top: 0; margin-bottom: 10px; padding: 0; }

h2 { margin-top: 0px; margin-bottom: 5px; padding: 0; }
h3 { margin-top: 0px; margin-bottom: 5px; padding: 0; }

h4 { margin-top: 10px; margin-bottom: 5px; padding: 0; }
h5 { margin-top: 20px; margin-bottom: 5px; padding: 0; }

h6 { margin-top: 20px; margin-bottom: 10px; padding: 0; }

p { margin-top: 0; margin-bottom: 10px; padding: 0; }
ul { list-style-image: url('images/misc/square_bullet.png'); }
    
    /* list-style-type: square;  */
    /* list-style-image: url('square_bullet.jpg');  */

.photo_left { padding: 0px 15px 5px 0px; }
.photo_right { padding: 0px 0px 5px 15px; }

.headline {
	font-family: Arial, Helvetica, sans-serif;
	color: #960C3C;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 1px;
}

.subhead {
	font-family: Arial, Helvetica, sans-serif;
	color: #3E568A;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.body {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0px;
}

.chart_left {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	text-align: left;
	text-indent: 5px;
}

.chart_center {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	text-align: center;
}

.legal {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	line-height: 13px;
	letter-spacing: 0px;
}

/* end style */

#wrapper {
	background-color: #FFF;
 	width: 940px;
 	padding: 0px;
	margin: auto;
}

#header {
	width: 940px;
	height: 120px;
}

#navigation {
	width: 940px;
	height: 30px;
	z-index: 10;
}

#container {
	background-color: #FFF;
 	width: 940px;
 	padding: 20px 0px 1px 0px;
	
	/* border-radius */
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
 	border-radius: 6px;
		
	/* box-shadow */
 	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 20px;
 	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 20px;
 	box-shadow: rgba(0,0,0,0.2) 0px 1px 20px;
}

#banner {
	background: #EAEAEA;
	border: 1px solid #CCC;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
	width: 898px;
	height: 400px;
	margin: 0px 20px 10px 20px;
}

#flash {
	background-image: url("images/main/bg_flash.jpg");
	border: 0px solid #CCC;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
	width: 900px;
	height: 402px;
	margin: 0px 20px 10px 20px;
}

#middle_home {
	background-color: #FFF;
 	width: 940px;
	overflow: auto;
}

#middle_left {
	background: url("images/misc/fade.jpg") no-repeat;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
 	width: 245px;
	height: 190px;
 	padding: 20px;
	margin: 10px 10px 20px 20px;
	float: left;
}

#middle_middle {
	background: url("images/misc/fade.jpg") no-repeat;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
 	width: 244px;
	height: 190px;
 	padding: 20px;
	margin: 10px 10px 20px 10px;
	float: left;
}

#middle_right {
	background: url("images/misc/fade.jpg") no-repeat;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
 	width: 245px;
	height: 190px;
 	padding: 20px;
	margin: 10px 20px 20px 10px;
	float: left;
}

#middle {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
 	width: 898px;
 	padding: 20px 0px 20px 0px;
	margin: 20px;
}

#middle_no_banner {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
 	-webkit-border-radius: 6px;
 	-moz-border-radius: 6px;
 	width: 898px;
 	padding: 20px 0px 20px 0px;
	margin: 0px 20px 20px 20px;
}


#footer {
	width: 940px;
	height: 30px;
	padding: 15px 0px 10px 0px;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	clear: both;
}

/* end layout */